[song]
name=Built This Pool (blink-182 Cover)
artist=The World Is A Beautiful Place & I Am No Longer Afraid To Die
album=Built This Pool (blink-182 Cover)
genre=Emo
year=2017
charter=Chezy
diff_band=-1
diff_guitar=0
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=-1
icon=charts
album_track=1
playlist_track=4
video_start_time=0
delay=0
song_length=41976
loading_phrase=It's safe to say that the name of this band is longer than the song.
